body{
    background-color: #3b013b;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
header{
    color: #e0a72b;
    text-align: center;
    
}
#tekstboks1{
    background-color: #e0a72b;
    width: 600px;
    float: left;
    margin-left: 40px;
    margin-top: 25px;
}
#bilde1{
    width: 240px;
   
    border: black 1px solid;
    
}
#tekstboks2{
    background-color: #e0a72b;
    border:#3b013b 10px dotted;
    float: left;
    width: 600px;
    margin-left: 40px;
    margin-top: 25px;
}
#stor-skrift{
    font-size: 45px;
}
table, th, td{
    border: black 1px solid;
    border-collapse: collapse;
}
main{
    width: 85%;
    margin: auto;
}#bilde1-2{
   float: left;
}
article{
    padding: 30px;
}
h1{
    margin-left: 40px;
}